<?



require_once("inc/goods.php");
require_once("inc/func.php");


$res=array();
foreach ($goods as $ads) {
    foreach ($ads as $ad) {
        $ad=repare_ad($ad);

        echo '<table width=800><tr><td width=150>';
        echo '<img width=150 height=150 src="'.$ad['image'].'"></td>';
        echo '<td><a href="'.$ad['link'].'"><span'.((iconv_strlen($ad['title'])>50)?' style="color:red"':'').'>'.$ad['title'].'</span></a><br>';
        echo '<span'.((iconv_strlen($ad['description'])>50)?' style="color:red"':'').'>'.$ad['description']."</span><br><i>".$ad['price']."</i></td></tr></table>";
    }
}

